<section>
  <h1>All Tasks</h1>
  <%= link_to 'New task', new_task_path %>
  <ul>
    <% @tasks.each do |task| %>
      <li>
        <%= link_to task.name, task_path(task) %>
      </li>
    <% end %>
  </ul>
</section>
